﻿
.bookinfo
{
	font-size: 11px;
	font-weight: normal;
	font-style: italic;
	float: right;
	color: #333333;
	margin: 6px 10px 0 0;
}

.loginlabel
{
    border: 1px solid #6699FF;
    font-weight: bold;
    margin: 2px;
    padding: 4px 8px;
    color: #0000CC;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
	color: #ff0000;
}
.field-validation-valid
{
	display: none;
}
.input-validation-error
{
	border: 1px solid #ff0000;
	/* background-color: #ffeeee; */
	background-color: #ffcccc;
}
.validation-summary-errors
{
	font-weight: bold;
	color: #ff0000;
}
.validation-summary-valid
{
	display: none;
}



/* Styles for editor and display helpers
----------------------------------------------------------*/
.display-label, .editor-label
{
	float: left;
	/* margin: 1em 0 0 0; */
	margin: 0.5em 1em 0.5em 1em;
	text-align: left;
	width: 150px;
}
.display-field
{
	float: left;
	font-weight: bold;
	margin: 0.5em 0 0 0;
}
.editor-field
{
	float: left;
	margin: 0.5em 0 0 0;
}



/* PRIMARY LAYOUT ELEMENTS   
----------------------------------------------------------*/
.hotel
{
	padding: 2px 4px;
	font-size: 12px !important;
	font-weight: normal;
	color: #000000 !important;
}
.room
{
	vertical-align: middle;
	font-style: normal;
	padding: 5px 3px;
}
.date
{
	color: gray;
	padding: 2px;
	text-align: center;
}
.rate
{
	background-color: #E2F1F6;
	color: gray;
	padding: 2px;
	text-align: center;
	height: 38px;
}
.sold
{
	background-color: #F7F7F7;
	color: #D39E9E;
	font-size: 9px;
	text-align: center;
	padding: 2px;
	width: 41px;
	font-style: italic;
}
.selected
{
	border-style: none none solid solid;
	border-width: medium;
	border-color: #336600;
}
.ddl
{
	float: left;
}
.tt
{
	font-size: 8px;
}
#dci, #dco
{
	margin: 10px 0 0 0;
	width: 90px;
	height: 14px;
}
#days
{
	height: 20px;
}
#promocode
{
	margin: 0 3px;
	width: 90px;
	height: 14px;
}
.error
{
    border: 1px solid #C0C0C0;
    /* color: Red; */
    font-size: 1em;
    margin: 10px 10px 30px 0px;
    padding: 10px;
}
.roomalert
{
    background-color: Red;
    color: #ffffff;
    font-size: 9px;
    text-align: center;
    padding: 2px 9px;
    font-style: italic;
    font-weight: bold;
}
.br-space
{
    height: 1px;
}


/* ROOM PACK INFO
----------------------------------------------------------*/
.rp-info
{
	background-color: #E3E3E3; 
	border-collapse: collapse;
    border-spacing: 0;
	width: 1000px;
	table-layout: fixed;
}
.rp-info a
{
	text-decoration: none;
}
.rp-info a:hover
{
	text-decoration: underline;
}
.rp-info .head
{
	background-color: #FFFF99;
	font-weight: bold;
	height: 32px;
	padding: 10px 10px;
	text-align :left;
}
.rp-info .desc
{
    color: #333333;
    display: block;
    font-style: italic;
    font-weight: normal;
    width: auto;
    margin: 0 10px;
    padding: 10px 5px;
}
.rp-info .booknow, .ng-inv .booknow
{
    float: right;
}



/* Form for display
----------------------------------------------------------*/
.ng-display
{
    border-collapse: collapse;
    border-spacing: 0;
    width: 1000px;
}
.ng-display a
{
	font-size: 11px;
	text-decoration: none;
}
.ng-display a:hover
{
	text-decoration: underline;
}
.ng-display img
{
	vertical-align: middle;
}
.ng-display .left
{
	width: 300px;
}
.ng-display .prev
{
	text-align: left;
	width: 360px;
}
.ng-display .next
{
	text-align: right;
	width: auto !important;
}
.ng-display th, .ng-display .hd
{
    background-color: #F0F0F0;
	border-top: 1px solid #C0C0C0;
	padding: 5px 5px;
	font-weight: bold;
}
.ng-display td
{
	border-top: 1px solid #C0C0C0;
	margin: 0;
	padding: 5px 0;
}
.ng-display h3
{
	color: #222222;
	font-size: 12px;
	margin: 0 0 5px;
	padding: 0;
}



/* DATE AVAIL
----------------------------------------------------------*/
.ng-inv
{
	border-collapse: collapse;
    border-spacing: 0;
	width: 1000px;
	table-layout: fixed;
}
.ng-inv th
{
	background-color: #EEEEEE;
	color: #000000;
	border-bottom: 1px solid #D0D0D0 !important;
	height: 35px;
}
.ng-inv th.submitbutton, .rp-info th.submitbutton
{
	background-color: #FFFFFF;
	color: #333333;
	padding: 5 10px;
	height: 35px;
}
.ng-inv th.date, .ng-inv td.date, .ng-inv td.rate
{
	width: 41px !important;
}
.ng-inv th.room
{
	color: gray;
	width: 250px !important;
}
.ng-inv td.room
{
	background-color: #FFFFFF;
	color: #222222;
	border-bottom: 1px solid #D0D0D0;
	padding: 5 10px;
	width: 300px !important;
}
.ng-inv th.qty
{
	color: gray;
}
.ng-inv .room a
{
	font-size: 9px;
	text-decoration: none;
}
.ng-inv .room a:hover
{
	text-decoration: underline;
}
.ng-inv .room img
{
	float: left;
	padding: 0 5px 0 0px;
	vertical-align: top;
}
.ng-inv .qty
{
	background-color: #E2F1F6;
	border-bottom: 1px solid #D0D0D0;
	width: 80px;
	margin: 2px;
	padding: 2px;
	text-align: center;
}
.ng-inv .roombed
{
	font-weight: normal;
	padding: 0 3px;
}
.ng-inv .desc
{
	border: 1px solid #bbb;
	margin: 3px;
	padding: 3px;
	font-style: italic;
	width: 260px;
}
.ng-inv .date
{
	background-color: #FFFFFF;
	color: gray;
	border: 1px solid #fff;
	font-size: 10px;
	font-weight: lighter;
}
.ng-inv .rate
{
	background-color: #FFFFFF;
	font-size: 10px;
	border-bottom: 1px solid #D0D0D0;
}
.ng-inv .sold
{
	border-bottom: 1px solid #D0D0D0;
	margin: 2px 4px;
}
.ng-inv .wkend
{
	background-color: #E0E0E0;
}
.ng-inv .stopsell
{
    background-color: #FF6699;
}
.ng-inv .inrange
{
	border-width: thin;
	background-color: #A8D77E;
	color: blue;
}
.ng-inv th.inrange
{
	background-color: #7CBE41;
	color: blue;
}
.ng-inv tr:hover td.room {
	-moz-transition: background 0.5s ease 0s;
	background-color: #A8D77E;
}
.ng-inv tr:hover td.qty
{
	-moz-transition: background 0.5s ease 0s;
	background-color: #A8D77E;
}
.ng-inv tr:hover td.inrange {
	-moz-transition: background 0.5s ease 0s;
	background-color: #7CBE41;
}
.ng-inv th.rtgroup
{
	background-color: #EEEEEE;
	color: #222222;
	padding: 3px 15px;
	font-weight: bold;
	text-align: left !important;
}
.ng-inv .enquiry
{
	background-color: #EEEEEE;
	padding: 0 10px;
}


/* DATE INFO
----------------------------------------------------------*/
.dtinfo
{
	border-collapse: collapse;
	width: 1000px;
	padding: 5px 0;
}
.dtinfo th
{
	background-color: #e3e3e3;
	border: 1px solid #fff;
	padding: 5px;
}
.dtinfo .name
{
	border: 1px solid #fff;
	padding: 5px;
	width: 280px;
}
.dtinfo .desc
{
	border: 1px solid #fff;
	padding: 5px 20px;
	width: auto;
}



/* SUMMARY
----------------------------------------------------------*/
.booking
{
	border: 1px solid #000000;
	width: 100%;
}
.summary
{
	margin: 10px auto;
	width: 900px;
}
.summary thead
{
	/* background-color: #c0c0c0; */
	background-color: #e3e3e3;
}
.summary tfoot
{
	background-color: #e3e3e3;
	font-weight: bold;
}
.summary td
{
	margin: 0.5em 1em;
	min-width: 90px;
	text-align: center;
}
.summary .cell
{
	text-align: center;
	width: 90px;
}
.summary .total
{
	text-align: right;
	width: 100%;
}



/* 
----------------------------------------------------------*/
input, select
{
	font-family: Verdana,Tahoma,Arial,"Helvetica Neue",Helvetica,Sans-Serif;
}
input.readonly
{
	border: 0 !important;
	font-weight: bold;
	text-align: right !important;
	height: 18px;
	width: 18px;
}
input.readonlyroom
{
	border: 0 !important;
	font-weight: bold;
	height: auto;
	width: 100% !important;
}
select.writable
{
	font-weight: bold;
	text-align: right !important;
	height: 20px;
	width: 35px;
}
input.grandtotal
{
	border: 0 !important;
	font-weight: bold;
	text-align: right;
	width: 110px !important;
}
td.uctotal
{
	color: gray;
	background-color: #f0f0f0;
	text-align: right;
	font-weight: normal;
	font-style: italic;
}


/* 
----------------------------------------------------------*/
.currency
{
	text-align: right;
	vertical-align: bottom;
	font-size: 10px;
	color: #606060;
	font-weight: normal;
}
.gcurrency
{
	float: right;
	text-align: right;
	vertical-align: bottom;
	font-size: 10px;
	color: #606060;
	font-weight: normal;
}
.tip 
{
	border: medium none;
	background-color: #ffffff;
	color: #787878;
	padding-left: 5px;
	vertical-align: top;
}
.roombed
{
	color: #333333;
	text-align: right;
	vertical-align: bottom;
}
.roomtype
{
	width: 40px !important;
}
.divhide
{
	visibility: hidden;
}
.help
{
	background: url(/Content/images/info_12.png) no-repeat 0 50%;
	padding: 3px 0 3px 15px;
	font-size: 9px;
	margin-left: 2px;
}
.hpri
{
	background: url(/Content/images/highPriority_16.png) no-repeat 0 50%;
	padding: 3px 0 3px 20px;
	font-size: 11px;
}

.pin
{
	background: url(/Content/images/pushPin_12.png) no-repeat 0 50%;
	padding: 3px 0 3px 15px;
	font-size: 9px;
}
.back
{
	float: left;
	text-align: right;
	width: 500px;
}
.button 
{
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
	margin: 3px;
	padding: 5px 10px;
}
.button:hover 
{
	background-color: #434545;
	border: 1px solid #434545;
	margin: 3px;
	color: #FFFFFF;
	padding: 5px 10px;
}
.homepage 
{
	background-color: #EEEEEE;
	border: 1px solid #EEEEEE;
	margin: 3px;
	padding: 5px 10px;
}
.homepage:hover
{
    background-color: #3366FF;
    border: 1px solid #3366FF;
    margin: 3px;
    color: #FFFFFF;
    padding: 5px 10px;
}

.cancel {
	background: url("/Content/images/close_16.png") no-repeat scroll 5px 4px #EEEEEE;
	border-color: #EEEEEE;
	padding: 5px 10px 5px 25px;
}
.cancel:hover {
	background: url("/Content/images/close_16_white.png") no-repeat scroll 5px 4px #C93C31;
	border-color: #C93C31;
	padding: 5px 10px 5px 25px;
}
.attention {
	background: url("/Content/images/attention.png") no-repeat scroll 5px 4px #EEEEEE;
	border-color: #EEEEEE;
	padding: 5px 10px 5px 25px;
}
.attention:hover {
	background: url("/Content/images/attention.png") no-repeat scroll 5px 4px #0E8BF6;
	border-color: #0E8BF6;
	padding: 5px 10px 5px 25px;
}
.home {
	background: url("/Content/images/home.png") no-repeat scroll 5px 4px #EEEEEE;
	border-color: #EEEEEE;
	padding: 5px 10px 5px 25px;
}
.home:hover {
	background: url("/Content/images/home.png") no-repeat scroll 5px 4px #0E8BF6;
	border-color: #0E8BF6;
	padding: 5px 10px 5px 25px;
}
.home 
{
}


/* Contact Info
----------------------------------------------------------*/
#contact .map
{
	background: url("/Content/images/map-icon.png") no-repeat scroll 3px 3px #FFFFFF;
	border: 1px solid #EEEEEE;
	text-align: center;
	text-transform: lowercase;
	float: left;
	margin: 0 10px 70px 0;
	padding: 70px 3px 3px;
	width: 60px;
}
.contact
{
	color: #222222;
	font-size: 11px;
	width: 720px;
	margin: 2px 0 2px 0;
}
.contact h2
{
	font-size: 15px;
	font-weight: bold;
	margin: 0 0 5px;
	padding: 0;
}
.contact a
{
	text-decoration: none;
}
.contact a:hover
{
	text-decoration: underline;
}
.contactitems
{
	float: left;
	margin: 2px 0 2px 0;
    width: 280px;
}
.group 
{
	float: left;
	margin: 2px 2px 2px 8px;
    width: auto;
}
.qrcode
{
    float: right;
    text-align: center;
    vertical-align: top;
    display: inline-block;
    width: 95px;
    margin: 0 0 0 10px;
    padding: 0;
    font-size: 10px;
}
.gtranslate
{
    float:right;
}
select#gcurrency, select#currency
{
	color: #222222;
	font-size: 11px;
}



/* CSS Square Buttons
----------------------------------------------------------*/
a.sqbutton
{
	background-color:#683487; 
	color: #FFFFFF;
	display: block;
	width:96px;
	float: left;
	text-align:center;
	font: normal 13px Arial; /* Change 12px as desired */
	padding: 0; /* Width of left menu image */
	text-decoration: none;
	margin:10px 0 0 0;
}
a:link.sqbutton, a:visited.sqbutton, a:active.sqbutton
{
	color: #FFFFFF; /*button text color*/
}
a.sqbutton span
{
	background: transparent url('/Content/images/square-blue-right.gif') no-repeat top right;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding: 6px 0 4px 0; /*Set 9px below to match value of 'padding-left' value above*/
	font-weight: bold;
}
a.sqbutton:hover
{ 
	/* Hover state CSS */
	background-color:#ffcf70; 
}
a.sqbutton:hover span
{ 
	/* Hover state CSS */
	background-position: bottom right;
	color: #FFFFFF;
}
.buttonwrapper 
{
	/* Container you can use to surround a CSS button to clear float */
	overflow: hidden; /*See: http://www.quirksmode.org/css/clearing.html */
}
